Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Sn0wbreeze 2.0

  1. #1
    Default Sn0wbreeze 2.0
    Anyone tried sn0wbreeze 2 yet? This safe to use? Can I jb an iphone already on 4.1 and unlock it with this?

    Jailbreak 4.1 witih Sn0wbreeze 2 | jailbreakmatrix.com

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    There is already a thread with this. http://modmyi.com/forums/member-writ...-released.html

    I haven't tried it yet myself but am sure it is ok. I generally like to use the dev team tools myself though, less buggy.

  3. #3
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Short answer is no you can not use sn0wbreeze on a phone that's already on 4.1. Two things must be true in order for you to be able to use a custom fw built by pwnagetool or sn0wbreeze: the phone must already be jailbroken AND the phone must have an old bootrom.

  4. #4
    Quote Originally Posted by jkmonkey View Post
    Short answer is no you can not use sn0wbreeze on a phone that's already on 4.1. Two things must be true in order for you to be able to use a custom fw built by pwnagetool or sn0wbreeze: the phone must already be jailbroken AND the phone must have an old bootrom.
    Do you think a JB will ever be released for anyone already on 4.1?

  5. #5
    Quote Originally Posted by BigCol View Post
    Do you think a JB will ever be released for anyone already on 4.1?
    Eventually they always figure out a way

  6. #6
    iPhone? More like MyPhone dale2's Avatar
    Join Date
    Dec 2009
    Location
    san antonio, tx
    Posts
    181
    Thanks
    10
    Thanked 18 Times in 13 Posts

    Quote Originally Posted by jkmonkey View Post
    Short answer is no you can not use sn0wbreeze on a phone that's already on 4.1. Two things must be true in order for you to be able to use a custom fw built by pwnagetool or sn0wbreeze: the phone must already be jailbroken AND the phone must have an old bootrom.

    why must a phone already be jailbroken? the first time i used pwnage
    i was not jailbroken, and i've jailbroken many phones after that...
    Last edited by dale2; 2010-09-23 at 03:44 PM. Reason: quoted wrong guy

  7. #7
    Livin the iPhone Life jkmonkey's Avatar
    Join Date
    Mar 2010
    Location
    Upstate NY
    Posts
    1,433
    Thanks
    67
    Thanked 254 Times in 245 Posts

    Quote Originally Posted by dale2 View Post
    why must a phone already be jailbroken? the first time i used pwnage
    i was not jailbroken, and i've jailbroken many phones after that...
    Because a phone has to be jailbroken in order to accept a custom firmware. If you try to install a custom fw on a phone that's not jailbroken you will get errors.

  8. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    When pwnage first came out you didnt have to be jailbroken first because pwnage had the exploit to actually do the part where it alters the iphone so that it will accept custom firmwares. Apple has since patched that so now it already needs to be jailbroken, and not just any jailbreak, a bootrom exploit jailbreak ie. redsn0w/blackra1n/pwnage tool/sn0wbreeze.

  9. #9
    Quote Originally Posted by x98car View Post
    When pwnage first came out you didnt have to be jailbroken first because pwnage had the exploit to actually do the part where it alters the iphone so that it will accept custom firmwares. Apple has since patched that so now it already needs to be jailbroken, and not just any jailbreak, a bootrom exploit jailbreak ie. redsn0w/blackra1n/pwnage tool/sn0wbreeze.
    Okay so in this idea jailbreakme.com doesn't count why?

  10. #10
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Because jailbreakme is a userland jailbreak, basically it doesn't jailbreak at a deep enough level to allow custom firmwares to be installed. Same goes for Spirit.

  11. #11
    Quote Originally Posted by x98car View Post
    Because jailbreakme is a userland jailbreak, basically it doesn't jailbreak at a deep enough level to allow custom firmwares to be installed. Same goes for Spirit.
    Okay that make more sence

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •